::-webkit-scrollbar {
    width: 3px;
}
* {
    /* outline: 2px solid red; */
}
:root {
    --color-Festival: hsl(49, 82%, 59%);
    --color-Festival-l1: hsl(49, 100%, 80%);
    --color-Festival-l2: hsl(49, 100%, 98%);
    --color-Festival-d1: hsl(49, 100%, 40%);
    --color-Tiber: #18414C;
    --color-Light-Taupe: #AF8969;
}
.fullscreen-video-container {
    position: relative;
    height: 100vh; 
    width: 100vw;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.fullscreen-video-container video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: scale(1.0) translate(-50%,-50%);
    z-index : -1;
    filter: brightness(0.7) blur(0px);
}

.r16-9 video {
    width: 100vw;
    height: calc(100vw/16*9);
    max-width: 100vw;
    max-height: calc(100vw/16*9);
}

.r9-16 video {
    width: calc(100vh/9*16);
    height: 100vh;
    max-width: calc(100vh/9*16);
    max-height: 100vh;
}


.logo {
    width: auto;
    max-height: 50vh;
    max-width: 50vw;
    filter: drop-shadow(0px 0px 3px black);
}
.stepDownBtn {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    gap: 1rem;
    position: absolute;
    bottom: 3vh;
    left: 50%;
    transform: translate(-50%, 0%);
}
.stepDownBtn .text {
    color: #9A9797;
    font-weight: 700;
    font-family: "Ropa Sans", sans-serif;
    font-style: normal;
    filter: drop-shadow(0px 0px 3px black);
}
.ropa-sans-regular {
    font-family: "Ropa Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.ropa-sans-regular-italic {
    font-family: "Ropa Sans", sans-serif;
    font-weight: 400;
    font-style: italic;
}
body > .container {
    min-height: 100vh;
    padding: calc(4rem + 2rem) 2rem 2rem 2rem;
    padding: 2rem;
    /* border-image: url("../img/predelovac.svg") 27 / 36px 28px 18px 8px / 18px 14px 9px 4px round; */
}

body > .container {
    background-image: url("../img/predelovac.png");
    background-repeat: repeat-x;
    background-position: 0 100%;
}

body > .container:last-of-type {
    background-image: none;
}

@media only screen and (max-width: 768px) {
    .logo {
        max-height: 95vh;
        max-width: 95vw;
    }
}

/* NAVBAR */

.navbar {
    background-color: var(--color-Festival);
    min-height: 4rem;
    position: absolute;
    top: 100vh;
    width: 100%;
}

/* farba celeho menu */
.navbar-menu {
    background-color: var(--color-Festival);
}

/* farby selektnutej polozky z menu */
.navbar-link.is-active, .navbar-link.is-selected, a.navbar-item.is-active, a.navbar-item.is-selected {
    background-color: var(--color-Festival-l1);
}

/* farby hovernutej polozky z menu */
.navbar-link:focus, .navbar-link:focus-within, .navbar-link:hover, a.navbar-item:focus, a.navbar-item:focus-within, a.navbar-item:hover {
    background-color: var(--color-Festival-d1);
}

.navbar-dropdown {
    background-color: var(--color-Festival);
}

/* farby selektnutej polozky z dropdownu */
div.navbar-dropdown a.navbar-item:not(.is-active,.is-selected) {
    background-color: var(--color-Festival-d1);
    color: var(--color-Tiber);
}

@media screen and (min-width: 1024px) {
    div.navbar-dropdown a.navbar-item:not(.is-active,.is-selected) {
        background-color: var(--color-Festival);
        color: var(--color-Tiber);
    }
}

div.navbar-dropdown a.navbar-item:hover {
    background-color: var(--color-Festival-d1);
}

.fixed-top {
    position: fixed;
    top: 0;
    left: 0;
}
.navbar-item, .navbar-link {
    color: var(--color-Tiber);
}
.navbar .button {
    color: var(--color-Tiber);
}
.navbar-item img {
    min-width: 3rem;
    min-height: 3rem;
}

/* === */

.form-container {
    max-width: 500px;
    background-color: var(--color-Light-Taupe);
    border-radius: 30px;
    border: 3px white dashed;
}
@media only screen and (max-width: 768px) {
    .form-container {
        max-width: inherit;
    }
}

/* INPUTS */

.input {
    background-color: inherit;
    border-color: white;
    border-width: 2px;
    color: var(--color-Tiber);
    font-weight: 500;
}
.label {
    color: white;
}
.input::placeholder {
    color: white;
    opacity: 0.6; /* Firefox */
    font-weight: 400;
}

.input::-ms-input-placeholder {
    color: red;
    opacity: 1; /* Firefox */
    font-weight: 400;
}

hr {
    height: 2px;
    background-color: white;
    opacity: 0.2;
    margin-top: 6px;
    margin-bottom: 6px;
}

.dierky-vrchne {
    width: 100%;
    background-image: url(img/dierky-vrchne.svg);
    background-size: 58px 29px;
    background-repeat: repeat-x;
    height: 29px;
    margin-top: 1.4rem;
    margin-bottom: 1rem;
}

iframe {
    width: 560px;
    height: 315px;
}

@media only screen and (max-width: 768px) {
    iframe {
        width: 100%;
        height: auto;
    }

    .container a.button {
        margin-bottom: 1rem;
    }
}

@media only screen and (max-width: 768px) {
    .logout > .navbar-link {
        display: flex;
        align-items: center;
    }
}